VMware vCenter 5.5 Update 3a Yayınlandı

0
31
Vmware Logo
Vmware Logo

Detaylar için Link

What’s New

This release of vCenter Server 5.5 Update 3a addresses the fix for Netscape Plugin API (NPAPI) deprecated in Google Chrome 42 and later. After upgrading Google Chrome to Version 42 or later, the users were restricted from performing few functions using vSphere Web Client. For more details, see KB 2114800. This release removes that restriction on Windows and Mac operating systems.

In vCenter Server 5.5 Update 3a Client Support Daemon, a part of Client Integration Plugin is replaced which runs as a process in client machines.Installing this release of vCenter Server 5.5 Update 3a has the following effects on Mac OS X and Windows clients that run the vSphere Web Client in Google Chrome:

  • On the first attempt to export or import an OVF or OVA file, the system prompts you to download and install a new version of the vSphere Web Client Integration Plug-In (VMware-ClientIntegrationPlugin-5.6.0.mac64.dmg) for MAC operating systems and (VMware-ClientIntegrationPlugin-5.6.0.exe) for Windows operating system
  • The download also installs a new service, vmware-csd on Mac and vmware-csd.exe for Windows, that runs on the client machine to support OVF and OVA file export or import.
  • Use Windows Session authentication (SSPI) functionality will be enabled for NGC login and websso login.
  • Upload/Download datastore files from your desktop to a datastore through Datastore Browser

Note: Coexistence of CSD versions 5.6 and 6.0 is not allowed.

CEVAP VER

Please enter your comment!
Please enter your name here